<?php

namespace App\Entities\Customer\Wallet;

use App\Entities\Customer\CustomerEntity;


abstract class WalletEntity extends CustomerEntity
{
    public function __construct(array|null $data = null)
    {
        parent::__construct($data);
    }
}
